
namespace dkutil{
extern void TestProcessTimer();

extern int TestCommandLineParser(
						HINSTANCE hInstance,HINSTANCE hPrevInstance,
						LPSTR lpCmdLine,int nShowCmd);
extern void TestVersionInfo();

extern void TestINIManager();

}
